# French translation for scilab
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2017-01-13 18:43+0000\n"
"Last-Translator: Paul Bignier <Unknown>\n"
"Language-Team: French <fr@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr "%s : Impossible de lire l'argument d'entrée n°%d.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: \"%s\" expected.\n"
msgstr "%s : Valeur erronée de l'argument d'entrée %d : \"%s\" attendu.\n"

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s : Erreur d'allocation mémoire.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d.\n"
msgstr "%s : Dimension erronée de l'argument d'entrée n°%d.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d.\n"
msgstr "%s : Valeur erronée de l'argument d'entrée n°%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d.\n"
msgstr "%s : Type erroné de l'argument d'entrée n°%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A matrix of string expected.\n"
msgstr ""
"%s : Type erroné de l'argument d'entrée n°%d : une matrice de chaînes de "
"caractères attendue.\n"

#, c-format
msgid "%s: Append lines in Scilab history failed.\n"
msgstr "%s : Echec de la concaténation des commandes à l'historique Scilab.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d expected.\n"
msgstr "%s : Nombre erroné d'argument(s) d'entrée : %d attendu(s).\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d to %d expected.\n"
msgstr "%s : Nombre erroné d'argument(s) d'entrée : %d à %d attendu(s).\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A double expected.\n"
msgstr "%s : Type erroné de l'argument d'entrée n°%d :  un réel attendu.\n"

#, c-format
msgid "%s: An error occurred: Get line %d failed.\n"
msgstr "%s : Une erreur est survenue. Echec de l'obtention de la ligne %d.\n"

#, c-format
msgid "%s: An error occurred: %s\n"
msgstr "%s : Une erreur s'est produite : %s\n"

msgid "filename not defined."
msgstr "Nom de fichier non défini."

#, c-format
msgid "%s: Wrong type for input argument #%d: string expected.\n"
msgstr ""
"%s : Type erroné de l'argument d'entrée n°%d : une chaîne de caractères "
"attendue.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be '%s' or '%s'.\n"
msgstr ""
"%s : Valeur erronée de l'argument d'entrée n°%d : Doit être '%s' ou '%s'.\n"

#, c-format
msgid "%s: loadScilabHistoryFromFile failed.\n"
msgstr "%s : Echec de loadScilabHistoryFromFile.\n"

#, c-format
msgid "%s: getFilenameScilabHistory failed.\n"
msgstr "%s : Echec de getFilenameScilabHistory.\n"

#, c-format
msgid "%s: Load Scilab history from file failed.\n"
msgstr "%s : Echec de loadScilabHistoryFromFile.\n"

#, c-format
msgid "%s: expandPathVariableW failed.\n"
msgstr "%s : Echec de expandPathVariableW.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Must be in the interval [%d, %d].\n"
msgstr ""
"%s : Valeur erronée de l'argument d'entrée n°%d : Doit être dans "
"l'intervalle [%d, %d].\n"

#, c-format
msgid "%s: Reset history failed.\n"
msgstr "%s : Echec de la réinitialisation de l'historique.\n"

#, c-format
msgid ""
"%s: This function is canceled. It will be permanently removed in Scilab %s\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A boolean expected.\n"
msgstr "%s : Type erroné de l'argument d'entrée n°%d : Un booléen attendu.\n"

msgid "Begin Session : "
msgstr "Début de session : "

msgid "Sun"
msgstr "Dim."

msgid "Mon"
msgstr "Lun."

msgid "Tue"
msgstr "Mar."

msgid "Wed"
msgstr "Mer."

msgid "Thu"
msgstr "Jeu."

msgid "Fri"
msgstr "Ven."

msgid "Sat"
msgstr "Sam."

msgid "Jan"
msgstr "Jan."

msgid "Feb"
msgstr "Fév."

msgid "Mar"
msgstr "Mars"

msgid "Apr"
msgstr "Avr."

msgid "May"
msgstr "Mai"

msgid "Jun"
msgstr "Juin"

msgid "Jul"
msgstr "Juil."

msgid "Aug"
msgstr "Août"

msgid "Sep"
msgstr "Sept."

msgid "Oct"
msgstr "Oct."

msgid "Nov"
msgstr "Nov."

msgid "Dec"
msgstr "Déc."

#, c-format
msgid "%d : %s\n"
msgstr "%d : %s\n"

msgid "Command history"
msgstr "Historique de commandes"

msgid "History Management Settings"
msgstr "Paramètres de l'historique"

msgid "Enable history management"
msgstr "Activer l'historique"

msgid "History file: "
msgstr "Fichier d'historique : "

msgid "History files"
msgstr "Fichiers d'historique"

msgid "History lines: "
msgstr "Lignes d'historique : "
